<?php
$z[0]=Array("field","雪岭云杉自然保护区,雪岭云杉自",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","雪岭云杉自然保护区位于伊犁地区巩留县东南60千米，堪称雪岭云杉的王国，这里高山冰雪覆盖，山坡林木参天，博大的山岭，蕴藏着连绵浩瀚的云杉，海拔1500-2000米左右，面积达280平方公里，保护区内的云杉涵养着水源，独特的逆温带气候，也带来山区完整的原始森",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","雪岭云杉自然保护区_巩留县雪岭云杉自然保护区旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　雪岭云杉自然保护区位于伊犁地区巩留县东南60千米，堪称雪岭云杉的王国，这里高山冰雪覆盖，山坡林木参天，博大的山岭，蕴藏着连绵浩瀚的云杉，海拔1500-2000米左右，面积达280平方公里，保护区内的云杉涵养着水源，独特的逆温带气候，也带来山区完整的原始森林植被类型，使这里成为整个天山森林生态系统的典型代表。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",569,964);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011Gb5H110-1E59.gif",966,1050);
$z[7][4]['name']="litpic";

?>